--- 
vendor: "ESRI"
id: "9"
title: "Banca de revista e flores"
properties: 
  nome: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Endereco: 
    type: "string"
    esriLength: 407
    esriType: "esriFieldTypeString"
  Bairro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codbairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/9/queryables"